# modules

Put the logic or so called 'container' inside index.js in every modules.
Put the dummy components (only for styling or looping) in folder components.

it's just a duck best practice style of folder structuring



coming soon.... for fancy readme